Subject: Re: [uunet!eos.ncsu.edu!mbs: New IBIS Model]

From: Will Hobbs <[email-masked]>
Date: Wed, 22 Feb 95 17:52:47 PST

Text item: 

Jon, et al,

I asked Bob Ross to run it through the parser, and it did pass.  I agree that in
the future, it should not go into the release area until it has passed this 
test.  A Beta area is a good idea.

Will

I believe it is IBIS policy not to post models unless we have 
proven them to pass the golden parser. Can we set up a BETA 
area or something?

jonp

Return-Path: <uunet!eos.ncsu.edu!mbs> 
From: uunet!eos.ncsu.edu!mbs
To: uunet!vhdl.org!ibis
Subject: New IBIS Model
Date: Tue, 21 Feb 95 22:28:18 EST

There is a new ibis model from National Semiconductot Corporation. It is 
ds26c31.ibs

It is in the directory vhdl.org:/pub/ibis/models/national.sc

This is a v2.1 file.  It has not been tested as to whether the golden parser 
accepts it. (There are not executables available to me)

Michael Steer

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Subject: [uunet!eos.ncsu.edu!mbs: New IBIS Model]
To: [email-masked]
From: [email-masked] (Jon Powell)
Date: Wed, 22 Feb 95 16:47:57 PST